## python-einops 0.8.0

=== debian/changelog ===
python-einops (0.8.0-1) unstable; urgency=medium

  * Release to unstable.

 -- Mo Zhou <lumin@debian.org>  Sat, 11 Jan 2025 19:52:33 -0500

python-einops (0.8.0-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #1085388)

 -- Mo Zhou <lumin@debian.org>  Thu, 26 Dec 2024 19:35:08 -0500
