=== debian/control ===
Source: python-einops
Section: science
Homepage: https://github.com/arogozhnikov/einops
Priority: optional
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/deeplearning-team/python-einops
Vcs-Git: https://salsa.debian.org/deeplearning-team/python-einops.git
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-pytest <!nocheck>,
 python3-numpy,
 pybuild-plugin-pyproject,
 python3-hatchling,
 python3-parameterized <!nocheck>,
 python3-nbformat <!nocheck>,
 python3-nbconvert <!nocheck>,

Package: python3-einops
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-numpy
Suggests: python3-torch | python3-torch-cuda | python3-torch-rocm,
          python3-cupy | python3-cupy-rocm,
          python3-jax | python3-jax-cuda,
Description: Flexible and powerful tensor operations for readable code 
 einops stands for Einstein-Inspired Notation for operations (though "Einstein
 operations" is more attractive and easier to remember).  Notation was loosely
 inspired by Einstein summation (in particular by numpy.einsum operation).
 .
 Supports numpy, pytorch, tensorflow, jax, and others.
