=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=einops
export EINOPS_TEST_BACKENDS=numpy
%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_test:
	pytest -v tests -k 'not test_notebooks'
