## python-einops 0.8.1

=== debian/changelog ===
python-einops (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * autopkgtest: Skip array_api tests for numpy. (Closes: #1093687)
    `numpy.array_api` is not available from numpy 2.0 onwards.
  * Update the pytest command reflecting upstream path chanage.
  * Bump Standards-Version to 4.7.0 (no change needed).

 -- Mo Zhou <lumin@debian.org>  Thu, 20 Feb 2025 18:34:31 -0500

python-einops (0.8.0-2) unstable; urgency=medium

  * Autopkgtest: Only run pytorch test on 64-bit architectures.

 -- Mo Zhou <lumin@debian.org>  Mon, 20 Jan 2025 22:46:13 -0500
