=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: science
 Homepage: https://github.com/arogozhnikov/einops
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/deeplearning-team/python-einops
 Vcs-Git: https://salsa.debian.org/deeplearning-team/python-einops.git
 Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
