=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,4 @@
 	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_auto_test:
-	pytest -v tests -k 'not test_notebooks'
+	pytest -v einops/tests -k 'not test_notebooks'
