=== debian/tests/control ===
Test-Command: EINOPS_TEST_BACKENDS=numpy python3 -m pytest -v einops/tests -k 'not test_notebooks and not array_api'
Depends: @, python3-pytest, python3-parameterized, python3-nbformat, python3-nbconvert, python3-numpy,
Restrictions: allow-stderr
Features: test-name=einops-with-numpy

Test-Command: EINOPS_TEST_BACKENDS=torch python3 -m pytest -v einops/tests -k 'not test_notebooks and not array_api'
Depends: @, python3-pytest, python3-parameterized, python3-nbformat, python3-nbconvert, python3-torch,
Restrictions: allow-stderr
Features: test-name=einops-with-torch
Architecture: amd64 arm64 ppc64el riscv64 s390x
